{
    "type": "minecraft:smoking",
    "ingredient": {
        "item": "minecraft:pig_spawn_egg"
    },
    "result": "minecraft:zombified_piglin_spawn_egg",
    "experience": 0.1,
    "cookingtime": 200
}